[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libpam-unix2_2.4.1-6_i386.changes ACCEPTED into unstable

  to main/libp/libpam-unix2/libpam-unix2_2.4.1-6.debian.tar.gz
  to main/libp/libpam-unix2/libpam-unix2_2.4.1-6.dsc
  to main/libp/libpam-unix2/libpam-unix2_2.4.1-6_i386.deb

libpam-unix2 (1:2.4.1-6) unstable; urgency=low
  * QA upload.
  * Bump standards version to 3.9.3.
  * Avoid recursively forking unix2_chkpwd (closes: #544687). Thanks to
    Michael Fladischer for the bug report.
  * Add trigger file and postinst/postrm scripts to make unix2_chkpwd setuid
    root if nis is installed (see: #155583, #544687). Thanks to Christoph
    Pleger for the bug report.
  * Drop obsolete postrm snippet to clean after upgrades from etch.
  * Fix a typo in CPPFLAGS variable name.

Override entries for your package:
libpam-unix2_2.4.1-6.dsc - source admin
libpam-unix2_2.4.1-6_i386.deb - extra admin

Announcing to debian-devel-changes@lists.debian.org
Closing bugs: 544687 

Thank you for your contribution to Debian.

Reply to: